# juqingcms 
# ----------------------------------------


DROP TABLE IF EXISTS `qing_admin`;
CREATE TABLE `qing_admin` (
  `userid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(20) DEFAULT NULL,
  `password` varchar(32) DEFAULT NULL,
  `roleid` smallint(5) DEFAULT '0',
  `realname` varchar(50) NOT NULL DEFAULT '',
  `auth` text NOT NULL,
  `list_size` smallint(5) NOT NULL,
  `left_width` smallint(5) NOT NULL DEFAULT '150',
  `color` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`userid`),
  KEY `username` (`username`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `qing_admin` VALUES('1','admin','c3284d0f94606de1fd2af172aba15bf3','1','超级管理员','','10','150','');

DROP TABLE IF EXISTS `qing_block`;
CREATE TABLE `qing_block` (
  `id` smallint(8) unsigned NOT NULL AUTO_INCREMENT,
  `type` tinyint(1) NOT NULL,
  `name` varchar(50) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;

INSERT INTO `qing_block` VALUES('1','2','LOGO','/data/upload/image/20191219/1576725806907798.png');
INSERT INTO `qing_block` VALUES('2','1','公司名称','某某科技有限公司');
INSERT INTO `qing_block` VALUES('3','1','公司地址','上海市XX区XXXX号');
INSERT INTO `qing_block` VALUES('4','1','公司电话一','400-000-0000');
INSERT INTO `qing_block` VALUES('5','1','公司电话二','13900000000');
INSERT INTO `qing_block` VALUES('6','2','微信二维码','/data/upload/image/20191121/1574351585997132.png');
INSERT INTO `qing_block` VALUES('7','1','QQ客服一','88888888');
INSERT INTO `qing_block` VALUES('8','1','QQ客服二','66666666');
INSERT INTO `qing_block` VALUES('9','3','内页联系我们','&lt;p&gt;&lt;span style=&quot;color: rgb(85, 85, 85); font-family: &amp;quot;Open Sans&amp;quot;, Museo, Arial, Verdana, Helvetica, &amp;quot;Microsoft Yahei&amp;quot;, Lato, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);&quot;&gt;电话：400-000-0000&lt;/span&gt;&lt;br style=&quot;box-sizing: border-box; margin: 0px; padding: 0px; border: none; outline: none; color: rgb(85, 85, 85); font-family: &amp;quot;Open Sans&amp;quot;, Museo, Arial, Verdana, Helvetica, &amp;quot;Microsoft Yahei&amp;quot;, Lato, sans-serif; font-size: 14px; white-space: normal; background-color: rgb(255, 255, 255);&quot;/&gt;&lt;span style=&quot;color: rgb(85, 85, 85); font-family: &amp;quot;Open Sans&amp;quot;, Museo, Arial, Verdana, Helvetica, &amp;quot;Microsoft Yahei&amp;quot;, Lato, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);&quot;&gt;传真：+86-123-4567&lt;/span&gt;&lt;br style=&quot;box-sizing: border-box; margin: 0px; padding: 0px; border: none; outline: none; color: rgb(85, 85, 85); font-family: &amp;quot;Open Sans&amp;quot;, Museo, Arial, Verdana, Helvetica, &amp;quot;Microsoft Yahei&amp;quot;, Lato, sans-serif; font-size: 14px; white-space: normal; background-color: rgb(255, 255, 255);&quot;/&gt;&lt;span style=&quot;color: rgb(85, 85, 85); font-family: &amp;quot;Open Sans&amp;quot;, Museo, Arial, Verdana, Helvetica, &amp;quot;Microsoft Yahei&amp;quot;, Lato, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);&quot;&gt;邮箱：admin@baidu.com&lt;/span&gt;&lt;br style=&quot;box-sizing: border-box; margin: 0px; padding: 0px; border: none; outline: none; color: rgb(85, 85, 85); font-family: &amp;quot;Open Sans&amp;quot;, Museo, Arial, Verdana, Helvetica, &amp;quot;Microsoft Yahei&amp;quot;, Lato, sans-serif; font-size: 14px; white-space: normal; background-color: rgb(255, 255, 255);&quot;/&gt;&lt;span style=&quot;color: rgb(85, 85, 85); font-family: &amp;quot;Open Sans&amp;quot;, Museo, Arial, Verdana, Helvetica, &amp;quot;Microsoft Yahei&amp;quot;, Lato, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);&quot;&gt;地址：上海市XXX大厦&lt;/span&gt;&lt;/p&gt;');
INSERT INTO `qing_block` VALUES('10','1','邮箱','admin@baidu.com');
INSERT INTO `qing_block` VALUES('11','1','微博','http://www.weibo.com/');
INSERT INTO `qing_block` VALUES('12','1','在线购买','https://www.tmall.com/');
INSERT INTO `qing_block` VALUES('13','3','底部版权信息','&lt;p&gt;Copyright © 2002-2018 某某儿童玩具有限公司 版权所有&lt;/p&gt;');
INSERT INTO `qing_block` VALUES('14','3','首页-关于我们描述','&lt;p&gt;上海第一玩具有限公司史创于2009年，拥有独立品牌宝宝第一，是行业内首家拥有自主品牌的企业；也是首家承诺电机﹑MP3控制器保修二年、承诺60天无理由退货的企业。公司设有自己的生产工厂----上海市XXX玩具厂，是一家真正集研发、生产、销售摇摆机、摇摇车、童车于一体的企业，是中国摇摇车...&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_block` VALUES('15','2','首页-关于我们图片','/data/upload/image/20191219/1576723591160078.jpg');
INSERT INTO `qing_block` VALUES('16','3','首页-关于我们banner','&lt;h2 style=&quot;text-align: center;&quot;&gt;中国摇摇车行业的引领者&lt;/h2&gt;&lt;h3 style=&quot;text-align: center;&quot;&gt;国内最专业、最受小朋友和家长欢迎的摇摇车生产商及配套产品供应服务商&lt;/h3&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');

DROP TABLE IF EXISTS `qing_category`;
CREATE TABLE `qing_category` (
  `catid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(1) NOT NULL,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `catname` varchar(30) NOT NULL,
  `image` varchar(100) NOT NULL,
  `content` mediumtext NOT NULL,
  `seo_title` varchar(255) NOT NULL,
  `seo_keywords` varchar(255) NOT NULL,
  `seo_description` varchar(255) NOT NULL,
  `catdir` varchar(30) NOT NULL,
  `http` varchar(255) NOT NULL,
  `items` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  `ismenu` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `ispost` smallint(2) NOT NULL,
  `verify` smallint(2) NOT NULL DEFAULT '0',
  `islook` smallint(2) NOT NULL,
  `listtpl` varchar(50) NOT NULL,
  `showtpl` varchar(50) NOT NULL,
  `pagetpl` varchar(50) NOT NULL,
  `pagesize` smallint(5) NOT NULL,
  PRIMARY KEY (`catid`),
  KEY `listorder` (`listorder`,`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;

INSERT INTO `qing_category` VALUES('1','2','0','0','0','','关于我们','','&lt;p style=&quot;box-sizing: border-box; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: none; outline: none; position: relative; line-height: 1.6; color: rgb(40, 40, 40); font-family: &amp;quot;Open Sans&amp;quot;, Museo, Arial, Verdana, Helvetica, &amp;quot;Microsoft Yahei&amp;quot;, Lato, sans-serif; font-size: 14px; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;上海市第一玩具有限公司史创于2009年，拥有独立品牌“宝宝第一”，是行业内首家拥有自主品牌的企业；也是首家承诺“电机﹑MP3控制器保修二年”、承诺“60天无理由退货”的企业。公司设有自己的生产工厂----上海市XXX玩具厂，是一家真正集研发、生产、销售摇摆机、摇摇车、童车于一体的企业，是中国摇摇车行业的引领者；是国内最专业、最受小朋友和家长欢迎的摇摇车生产商及配套产品供应服务商；2012—2013年公司产销量名列前茅。与此同时，本公司荣幸成为世界500强企业及亚洲最大游乐有限公司的供应商。公司秉承专业、真诚、热情的企业精神，创立完整、科学的质量管理体系，勇于创新，锐意进取。通过不懈的努力，宝宝第一已成为市场占用率最高、口碑最好的企业。我们的诚信、实力、质量受到业界广泛认可。欢迎各界朋友莅临参观、指导、业务洽谈。&lt;/p&gt;&lt;p style=&quot;box-sizing: border-box; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: none; outline: none; position: relative; line-height: 1.6; color: rgb(40, 40, 40); font-family: &amp;quot;Open Sans&amp;quot;, Museo, Arial, Verdana, Helvetica, &amp;quot;Microsoft Yahei&amp;quot;, Lato, sans-serif; font-size: 14px; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;上海第一玩具有限公司经营部以雄厚的经济实力、领先的科学技术、超前经营理念、现代化的管理制度、完善的售后服务体系，以消费者为圆心，诚信精神傲立于市场前沿，成为同行中的翘楚。 经过多年的发展，在摇摆机行业的投币式儿童摇摆机适用于住宅、小区、游乐场、商场、社区、餐厅、公园、游乐园。&lt;/p&gt;&lt;p style=&quot;box-sizing: border-box; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: none; outline: none; position: relative; line-height: 1.6; color: rgb(40, 40, 40); font-family: &amp;quot;Open Sans&amp;quot;, Museo, Arial, Verdana, Helvetica, &amp;quot;Microsoft Yahei&amp;quot;, Lato, sans-serif; font-size: 14px; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&amp;nbsp;&lt;/p&gt;&lt;p style=&quot;box-sizing: border-box; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: none; outline: none; position: relative; line-height: 1.6; color: rgb(40, 40, 40); font-family: &amp;quot;Open Sans&amp;quot;, Museo, Arial, Verdana, Helvetica, &amp;quot;Microsoft Yahei&amp;quot;, Lato, sans-serif; font-size: 14px; white-space: normal; background-color: rgb(255, 255, 255); text-align: center;&quot;&gt;&lt;img src=&quot;/data/upload/image/20191219/1576726348197946.png&quot; title=&quot;1576726348197946.png&quot; alt=&quot;map-pattern.png&quot;/&gt;&lt;/p&gt;&lt;p style=&quot;box-sizing: border-box; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: none; outline: none; position: relative; line-height: 1.6; color: rgb(40, 40, 40); font-family: &amp;quot;Open Sans&amp;quot;, Museo, Arial, Verdana, Helvetica, &amp;quot;Microsoft Yahei&amp;quot;, Lato, sans-serif; font-size: 14px; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&amp;nbsp;&lt;/p&gt;&lt;p style=&quot;box-sizing: border-box; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: none; outline: none; position: relative; line-height: 1.6; color: rgb(40, 40, 40); font-family: &amp;quot;Open Sans&amp;quot;, Museo, Arial, Verdana, Helvetica, &amp;quot;Microsoft Yahei&amp;quot;, Lato, sans-serif; font-size: 14px; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;我们本着“诚信立户，品质兴业”的理念，立足广东，面向全国，拓展外销，共创双赢。价格合理、发货快捷、想客户之所想，急客户之所急，竭诚为中外企业、新老客户提供全方位的服务！欢迎来电恰谈！&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','','','','about','','0','0','1','0','0','0','','','page.html','10');
INSERT INTO `qing_category` VALUES('2','1','2','0','1','6,7,8,9,','产品中心','','','','','','product','','12','0','1','0','0','0','list_product.html','show_product.html','','10');
INSERT INTO `qing_category` VALUES('3','1','7','0','0','','案例展示','','','','','','case','','9','0','1','0','0','0','list_case.html','show_case.html','','10');
INSERT INTO `qing_category` VALUES('4','1','1','0','1','10,11,','新闻资讯','','','','','','news','','11','0','1','0','0','0','list_news.html','show_news.html','','10');
INSERT INTO `qing_category` VALUES('5','2','0','0','0','','联系我们','','&lt;p&gt;联系方式&lt;/p&gt;&lt;p&gt;公司地址：上海市XX区XXXX号&lt;/p&gt;&lt;p&gt;联系电话：400-000-0000&lt;/p&gt;&lt;p&gt;工作时间：8:00-18:00 周末双休&lt;/p&gt;&lt;p&gt;邮箱地址：email@email.com&lt;/p&gt;','','','','contact','','0','0','1','0','0','0','','','message.html','10');
INSERT INTO `qing_category` VALUES('6','1','2','2','0','','产品系列一','','','','','','chanpinxilieyi','','4','0','1','0','0','0','list_product.html','show_product.html','','10');
INSERT INTO `qing_category` VALUES('7','1','2','2','0','','产品系列二','','','','','','chanpinxilieer','','4','0','1','0','0','0','list_product.html','show_product.html','','10');
INSERT INTO `qing_category` VALUES('8','1','2','2','0','','产品系列三','','','','','','chanpinxiliesan','','2','0','1','0','0','0','list_product.html','show_product.html','','10');
INSERT INTO `qing_category` VALUES('9','1','2','2','0','','产品系列四','','','','','','chanpinxiliesi','','2','0','1','0','0','0','list_product.html','show_product.html','','10');
INSERT INTO `qing_category` VALUES('10','1','1','4','0','','公司新闻','','','','','','gongsixinwen','','6','0','1','0','0','0','list_news.html','show_news.html','','10');
INSERT INTO `qing_category` VALUES('11','1','1','4','0','','行业动态','','','','','','xingyedongtai','','5','0','1','0','0','0','list_news.html','show_news.html','','10');

DROP TABLE IF EXISTS `qing_content`;
CREATE TABLE `qing_content` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `catid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `modelid` smallint(5) NOT NULL,
  `title` varchar(80) NOT NULL DEFAULT '',
  `thumb` varchar(255) NOT NULL DEFAULT '',
  `keywords` varchar(255) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `hits` smallint(5) unsigned NOT NULL DEFAULT '0',
  `username` char(20) NOT NULL,
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`,`listorder`,`time`),
  KEY `time` (`catid`,`time`),
  KEY `status` (`catid`,`status`)
) ENGINE=MyISAM AUTO_INCREMENT=33 DEFAULT CHARSET=utf8;

INSERT INTO `qing_content` VALUES('1','6','2','产品展示','/data/upload/image/20191219/1576725087292702.jpg','','这里是产品的描述，产品描述产品描述产品描述产品描述产品描述产品描述产品描述','0','1','0','admin','1574349802');
INSERT INTO `qing_content` VALUES('2','6','2','产品展示','/data/upload/image/20191219/1576725076337584.jpg','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','0','admin','1574350021');
INSERT INTO `qing_content` VALUES('3','6','2','产品展示','/data/upload/image/20191219/1576725063750560.jpg','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','0','admin','1574350026');
INSERT INTO `qing_content` VALUES('4','7','2','产品展示','/data/upload/image/20191219/1576725124626886.jpg','','','0','1','0','admin','1574350033');
INSERT INTO `qing_content` VALUES('5','7','2','产品展示','/data/upload/image/20191219/1576725113817560.jpg','','','0','1','0','admin','1574350039');
INSERT INTO `qing_content` VALUES('6','7','2','产品展示','/data/upload/image/20191219/1576725103122580.jpg','','','0','1','0','admin','1574350044');
INSERT INTO `qing_content` VALUES('7','8','2','产品展示','/data/upload/image/20191219/1576725161129349.jpg','','','0','1','0','admin','1574350053');
INSERT INTO `qing_content` VALUES('8','9','2','产品展示','/data/upload/image/20191219/1576725179163219.jpg','','','0','1','0','admin','1574350067');
INSERT INTO `qing_content` VALUES('9','9','2','产品展示','/data/upload/image/20191219/1576725168393611.jpg','','','0','1','1','admin','1574350072');
INSERT INTO `qing_content` VALUES('10','8','2','产品展示','/data/upload/image/20191219/1576725135110234.jpg','','','0','1','2','admin','1574350078');
INSERT INTO `qing_content` VALUES('11','6','2','产品展示','/data/upload/image/20191219/1576719351114060.jpg','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','0','admin','1574350313');
INSERT INTO `qing_content` VALUES('12','7','2','产品展示','/data/upload/image/20191219/1576725043103448.jpg','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','4','admin','1574350345');
INSERT INTO `qing_content` VALUES('13','3','7','案例展示','/data/upload/image/20191219/1576725389109003.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350802');
INSERT INTO `qing_content` VALUES('14','3','7','案例展示','/data/upload/image/20191219/1576725383271229.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350845');
INSERT INTO `qing_content` VALUES('15','3','7','案例展示','/data/upload/image/20191219/1576725377115363.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350868');
INSERT INTO `qing_content` VALUES('16','3','7','案例展示','/data/upload/image/20191219/1576725371781371.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350875');
INSERT INTO `qing_content` VALUES('17','3','7','案例展示','/data/upload/image/20191219/1576725247208359.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350891');
INSERT INTO `qing_content` VALUES('18','3','7','案例展示','/data/upload/image/20191219/1576725241405230.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350898');
INSERT INTO `qing_content` VALUES('19','3','7','案例展示','/data/upload/image/20191219/1576725235135627.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350906');
INSERT INTO `qing_content` VALUES('20','3','7','案例展示','/data/upload/image/20191219/1576725229845058.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350919');
INSERT INTO `qing_content` VALUES('21','3','7','案例展示','/data/upload/image/20191219/1576725223135502.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350926');
INSERT INTO `qing_content` VALUES('22','10','1','公司新闻一','/data/upload/image/20191219/1576725464558208.jpg','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351204');
INSERT INTO `qing_content` VALUES('23','10','1','公司新闻二','/data/upload/image/20191219/1576725458907970.jpg','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351254');
INSERT INTO `qing_content` VALUES('24','10','1','公司新闻三','/data/upload/image/20191219/1576725452336035.jpg','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351266');
INSERT INTO `qing_content` VALUES('25','10','1','公司新闻四','/data/upload/image/20191219/1576725446353721.jpg','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351278');
INSERT INTO `qing_content` VALUES('26','10','1','公司新闻五','/data/upload/image/20191219/1576725441111891.jpg','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351290');
INSERT INTO `qing_content` VALUES('27','10','1','公司新闻六','/data/upload/image/20191219/1576725434571763.jpg','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','2','admin','1574351302');
INSERT INTO `qing_content` VALUES('28','11','1','行业动态一','/data/upload/image/20191219/1576725492526149.jpg','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351315');
INSERT INTO `qing_content` VALUES('29','11','1','行业动态二','/data/upload/image/20191219/1576725487936070.jpg','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351325');
INSERT INTO `qing_content` VALUES('30','11','1','行业动态三','/data/upload/image/20191219/1576725481106090.jpg','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351336');
INSERT INTO `qing_content` VALUES('31','11','1','行业动态四','/data/upload/image/20191219/1576725476253715.jpg','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351345');
INSERT INTO `qing_content` VALUES('32','11','1','行业动态五','/data/upload/image/20191219/1576725470132430.jpg','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351359');

DROP TABLE IF EXISTS `qing_content_case`;
CREATE TABLE `qing_content_case` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_case` VALUES('13','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('14','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('15','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('16','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('17','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('18','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('19','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('20','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('21','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');

DROP TABLE IF EXISTS `qing_content_news`;
CREATE TABLE `qing_content_news` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_news` VALUES('22','10','&lt;p&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('23','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('24','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('25','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('26','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('27','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('28','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('29','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('30','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('31','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('32','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');

DROP TABLE IF EXISTS `qing_content_product`;
CREATE TABLE `qing_content_product` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  `zutu` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_product` VALUES('1','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','a:2:{s:7:\"fileurl\";a:3:{i:0;s:48:\"/data/upload/image/20191219/1576725092622239.jpg\";i:1;s:48:\"/data/upload/image/20191219/1576725092279276.jpg\";i:2;s:48:\"/data/upload/image/20191219/1576725092130128.jpg\";}s:8:\"filename\";a:3:{i:0;s:18:\"1-1P41411410AZ.jpg\";i:1;s:17:\"1-1P414113324.jpg\";i:2;s:17:\"1-1P414113357.jpg\";}}');
INSERT INTO `qing_content_product` VALUES('2','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','a:2:{s:7:\"fileurl\";a:3:{i:0;s:48:\"/data/upload/image/20191219/1576725080139039.jpg\";i:1;s:48:\"/data/upload/image/20191219/1576725080124878.jpg\";i:2;s:48:\"/data/upload/image/20191219/1576725080301824.jpg\";}s:8:\"filename\";a:3:{i:0;s:16:\"1-1P414113Z1.jpg\";i:1;s:18:\"1-1P41411343UQ.jpg\";i:2;s:18:\"1-1P41411351IN.jpg\";}}');
INSERT INTO `qing_content_product` VALUES('3','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','a:2:{s:7:\"fileurl\";a:3:{i:0;s:48:\"/data/upload/image/20191219/1576725068141488.jpg\";i:1;s:48:\"/data/upload/image/20191219/1576725068139676.jpg\";i:2;s:48:\"/data/upload/image/20191219/1576725068446842.jpg\";}s:8:\"filename\";a:3:{i:0;s:19:\"1-1P414113Q0563.jpg\";i:1;s:16:\"1-1P414113R5.jpg\";i:2;s:16:\"1-1P414113R6.jpg\";}}');
INSERT INTO `qing_content_product` VALUES('4','7','','a:2:{s:7:\"fileurl\";a:4:{i:0;s:48:\"/data/upload/image/20191219/1576725128140270.jpg\";i:1;s:48:\"/data/upload/image/20191219/1576725128121435.jpg\";i:2;s:48:\"/data/upload/image/20191219/1576725128103874.jpg\";i:3;s:48:\"/data/upload/image/20191219/1576725128734810.jpg\";}s:8:\"filename\";a:4:{i:0;s:17:\"1-1P414114021.jpg\";i:1;s:17:\"1-1P414114022.jpg\";i:2;s:17:\"1-1P414114127.jpg\";i:3;s:17:\"1-1P414114128.jpg\";}}');
INSERT INTO `qing_content_product` VALUES('5','7','','a:2:{s:7:\"fileurl\";a:3:{i:0;s:48:\"/data/upload/image/20191219/1576725118129482.jpg\";i:1;s:48:\"/data/upload/image/20191219/1576725118127240.jpg\";i:2;s:48:\"/data/upload/image/20191219/1576725118490992.jpg\";}s:8:\"filename\";a:3:{i:0;s:17:\"1-1P414114128.jpg\";i:1;s:17:\"1-1P414114130.jpg\";i:2;s:17:\"1-1P414114131.jpg\";}}');
INSERT INTO `qing_content_product` VALUES('6','7','','a:2:{s:7:\"fileurl\";a:3:{i:0;s:48:\"/data/upload/image/20191219/1576725107477523.jpg\";i:1;s:48:\"/data/upload/image/20191219/1576725107679170.jpg\";i:2;s:48:\"/data/upload/image/20191219/1576725107919287.jpg\";}s:8:\"filename\";a:3:{i:0;s:17:\"1-1P414114131.jpg\";i:1;s:17:\"1-1P414114132.jpg\";i:2;s:20:\"1-1P414113304596.jpg\";}}');
INSERT INTO `qing_content_product` VALUES('7','8','','a:2:{s:7:\"fileurl\";a:3:{i:0;s:48:\"/data/upload/image/20191219/1576725155134349.jpg\";i:1;s:48:\"/data/upload/image/20191219/1576725155203540.jpg\";i:2;s:48:\"/data/upload/image/20191219/1576725155107050.jpg\";}s:8:\"filename\";a:3:{i:0;s:17:\"1-1P414113618.jpg\";i:1;s:17:\"1-1P414114020.jpg\";i:2;s:17:\"1-1P414114021.jpg\";}}');
INSERT INTO `qing_content_product` VALUES('8','9','','a:2:{s:7:\"fileurl\";a:3:{i:0;s:48:\"/data/upload/image/20191219/1576725183839334.jpg\";i:1;s:48:\"/data/upload/image/20191219/1576725183335475.jpg\";i:2;s:48:\"/data/upload/image/20191219/1576725183584070.jpg\";}s:8:\"filename\";a:3:{i:0;s:17:\"1-1P414114020.jpg\";i:1;s:17:\"1-1P414114021.jpg\";i:2;s:17:\"1-1P414114022.jpg\";}}');
INSERT INTO `qing_content_product` VALUES('9','9','','a:2:{s:7:\"fileurl\";a:3:{i:0;s:48:\"/data/upload/image/20191219/1576725172106086.jpg\";i:1;s:48:\"/data/upload/image/20191219/1576725172799444.jpg\";i:2;s:48:\"/data/upload/image/20191219/1576725172326180.jpg\";}s:8:\"filename\";a:3:{i:0;s:17:\"1-1P414113538.jpg\";i:1;s:17:\"1-1P414113539.jpg\";i:2;s:17:\"1-1P414113617.jpg\";}}');
INSERT INTO `qing_content_product` VALUES('10','8','','a:2:{s:7:\"fileurl\";a:3:{i:0;s:48:\"/data/upload/image/20191219/1576725138421065.jpg\";i:1;s:48:\"/data/upload/image/20191219/1576725138100311.jpg\";i:2;s:48:\"/data/upload/image/20191219/1576725138397398.jpg\";}s:8:\"filename\";a:3:{i:0;s:17:\"1-1P414114022.jpg\";i:1;s:17:\"1-1P414114021.jpg\";i:2;s:17:\"1-1P414114127.jpg\";}}');
INSERT INTO `qing_content_product` VALUES('11','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','a:2:{s:7:\"fileurl\";a:3:{i:0;s:48:\"/data/upload/image/20191219/1576719357740921.jpg\";i:1;s:48:\"/data/upload/image/20191219/1576719357665228.jpg\";i:2;s:48:\"/data/upload/image/20191219/1576719357485312.jpg\";}s:8:\"filename\";a:3:{i:0;s:16:\"1-1P414113I4.jpg\";i:1;s:16:\"1-1P414113I5.jpg\";i:2;s:19:\"1-1P414113Q0563.jpg\";}}');
INSERT INTO `qing_content_product` VALUES('12','7','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','a:2:{s:7:\"fileurl\";a:2:{i:0;s:48:\"/data/upload/image/20191219/1576725049545212.jpg\";i:1;s:48:\"/data/upload/image/20191219/1576725049108405.jpg\";}s:8:\"filename\";a:2:{i:0;s:16:\"1-1P414113I4.jpg\";i:1;s:16:\"1-1P414113I5.jpg\";}}');

DROP TABLE IF EXISTS `qing_diy_banner`;
CREATE TABLE `qing_diy_banner` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `image` varchar(255) NOT NULL,
  `link` varchar(255) NOT NULL,
  `miaoshu` mediumtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_banner` VALUES('1','banner1','/data/upload/image/20191219/1576724911125007.jpg','','');
INSERT INTO `qing_diy_banner` VALUES('2','banner2','/data/upload/image/20191219/1576724916283321.jpg','','');
INSERT INTO `qing_diy_banner` VALUES('3','banner3','/data/upload/image/20191219/1576724922127072.jpg','','');

DROP TABLE IF EXISTS `qing_diy_hezuo`;
CREATE TABLE `qing_diy_hezuo` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `timu` varchar(255) NOT NULL,
  `tupian` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_hezuo` VALUES('1','网站模板','/data/upload/image/20191219/1576724829888391.jpg');
INSERT INTO `qing_diy_hezuo` VALUES('2','网站模板','/data/upload/image/20191219/1576724847117347.jpg');
INSERT INTO `qing_diy_hezuo` VALUES('3','网站模板','/data/upload/image/20191219/1576724852112317.jpg');
INSERT INTO `qing_diy_hezuo` VALUES('4','网站模板','/data/upload/image/20191219/1576724858107600.jpg');
INSERT INTO `qing_diy_hezuo` VALUES('5','网站模板','/data/upload/image/20191219/1576724865458460.jpg');
INSERT INTO `qing_diy_hezuo` VALUES('6','网站模板','/data/upload/image/20191219/1576724871880085.jpg');

DROP TABLE IF EXISTS `qing_diy_shuzi`;
CREATE TABLE `qing_diy_shuzi` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `icontu` varchar(255) NOT NULL,
  `jieshushuzi` varchar(255) NOT NULL,
  `timu` varchar(255) NOT NULL,
  `yanchishijian` varchar(255) NOT NULL,
  `yanse` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_shuzi` VALUES('1','flaticon11-hospital35 fa fa-star','1352','合作品牌','2000','text-red');
INSERT INTO `qing_diy_shuzi` VALUES('2','flaticon11-smiley3 fa fa-group','24216','客户数','3000','text-theme-clr');
INSERT INTO `qing_diy_shuzi` VALUES('3','flaticon11-like80 fa fa-building','5342','厂房面积','1500','text-yellow');
INSERT INTO `qing_diy_shuzi` VALUES('4','flaticon11-hand-1 fa fa-heart-o','523','员工数','2500','text-green');

DROP TABLE IF EXISTS `qing_form_comment`;
CREATE TABLE `qing_form_comment` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `pinglunneirong` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_form_gestbook`;
CREATE TABLE `qing_form_gestbook` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `zhuti` varchar(255) NOT NULL,
  `mingzi` varchar(255) NOT NULL,
  `youxiang` varchar(255) NOT NULL,
  `dianhua` varchar(255) NOT NULL,
  `liuyanneirong` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `qing_form_gestbook` VALUES('1','0','0','','0','1','1576720423','127.0.0.1','阿斯蒂芬','解决方案','165123@163.com','17800000000','撒旦法');

DROP TABLE IF EXISTS `qing_form_xunpan`;
CREATE TABLE `qing_form_xunpan` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `chanpinmingcheng` varchar(255) NOT NULL,
  `mingzi` varchar(255) NOT NULL,
  `youxiang` varchar(255) NOT NULL,
  `dianhua` varchar(255) NOT NULL,
  `xunpanneirong` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `qing_form_xunpan` VALUES('1','0','0','','1','1576721029','127.0.0.1','暗室逢灯','解决方案','165123@163.com','17800000000','阿萨德饭');

DROP TABLE IF EXISTS `qing_keylink`;
CREATE TABLE `qing_keylink` (
  `id` int(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(30) NOT NULL,
  `link` varchar(100) NOT NULL,
  `weight` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member`;
CREATE TABLE `qing_member` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `username` char(20) NOT NULL DEFAULT '',
  `password` char(32) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL,
  `avatar` varchar(100) NOT NULL DEFAULT '',
  `modelid` smallint(5) NOT NULL,
  `regdate` int(10) unsigned NOT NULL DEFAULT '0',
  `regip` varchar(50) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_connect`;
CREATE TABLE `qing_member_connect` (
  `uid` mediumint(9) NOT NULL,
  `openid` varchar(32) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_geren`;
CREATE TABLE `qing_member_geren` (
  `id` mediumint(8) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_model`;
CREATE TABLE `qing_model` (
  `modelid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(3) NOT NULL,
  `modelname` char(30) NOT NULL,
  `tablename` char(20) NOT NULL,
  `listtpl` varchar(30) NOT NULL,
  `showtpl` varchar(30) NOT NULL,
  `joinid` smallint(5) DEFAULT NULL,
  `setting` text,
  PRIMARY KEY (`modelid`),
  KEY `typeid` (`typeid`),
  KEY `joinid` (`joinid`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model` VALUES('1','1','文章模型','content_news','list_news.html','show_news.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('2','1','产品模型','content_product','list_product.html','show_product.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('3','3','在线留言','form_gestbook','list_gestbook.html','form.html','0','a:1:{s:4:\"form\";a:11:{s:4:\"post\";s:1:\"0\";s:3:\"num\";s:1:\"0\";s:4:\"time\";s:0:\"\";s:5:\"check\";s:1:\"0\";s:4:\"code\";s:1:\"0\";s:6:\"member\";s:1:\"0\";s:5:\"email\";s:1:\"0\";s:11:\"smtpemailto\";s:0:\"\";s:11:\"mailsubject\";s:0:\"\";s:4:\"show\";a:5:{i:0;s:5:\"zhuti\";i:1;s:6:\"mingzi\";i:2;s:8:\"youxiang\";i:3;s:7:\"dianhua\";i:4;s:13:\"liuyanneirong\";}s:10:\"membershow\";a:1:{i:0;s:13:\"liuyanneirong\";}}}');
INSERT INTO `qing_model` VALUES('5','2','个人','member_geren','list_geren.html','show_geren.html','0','');
INSERT INTO `qing_model` VALUES('6','4','首页banner','diy_banner','list_banner.html','show_banner.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:4:{i:0;s:4:\"name\";i:1;s:5:\"image\";i:2;s:4:\"link\";i:3;s:7:\"miaoshu\";}}}');
INSERT INTO `qing_model` VALUES('7','1','案例模型','content_case','list_case.html','show_case.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('8','3','询盘','form_xunpan','list_xunpan.html','form.html','','a:1:{s:4:\"form\";a:10:{s:4:\"post\";s:1:\"0\";s:3:\"num\";s:1:\"0\";s:4:\"time\";s:0:\"\";s:5:\"check\";s:1:\"0\";s:4:\"code\";s:1:\"0\";s:6:\"member\";s:1:\"0\";s:5:\"email\";s:1:\"0\";s:11:\"smtpemailto\";s:0:\"\";s:11:\"mailsubject\";s:0:\"\";s:4:\"show\";a:5:{i:0;s:16:\"chanpinmingcheng\";i:1;s:6:\"mingzi\";i:2;s:8:\"youxiang\";i:3;s:7:\"dianhua\";i:4;s:13:\"xunpanneirong\";}}}');
INSERT INTO `qing_model` VALUES('9','4','首页-数字banner','diy_shuzi','list_shuzi.html','show_shuzi.html','','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:5:{i:0;s:6:\"icontu\";i:1;s:11:\"jieshushuzi\";i:2;s:4:\"timu\";i:3;s:13:\"yanchishijian\";i:4;s:5:\"yanse\";}}}');
INSERT INTO `qing_model` VALUES('10','4','合作伙伴','diy_hezuo','list_hezuo.html','show_hezuo.html','','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:2:{i:0;s:4:\"timu\";i:1;s:6:\"tupian\";}}}');

DROP TABLE IF EXISTS `qing_model_field`;
CREATE TABLE `qing_model_field` (
  `fieldid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `field` varchar(20) NOT NULL,
  `name` varchar(30) NOT NULL,
  `isshow` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `tips` text NOT NULL,
  `pattern` varchar(255) NOT NULL,
  `errortips` varchar(255) NOT NULL,
  `formtype` varchar(20) NOT NULL,
  `setting` mediumtext NOT NULL,
  `listorder` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `disabled` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fieldid`),
  KEY `modelid` (`modelid`)
) ENGINE=MyISAM AUTO_INCREMENT=29 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model_field` VALUES('1','1','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('2','2','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('11','3','zhuti','主题','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('12','3','mingzi','名字','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('13','3','youxiang','邮箱','1','','/^[\\w\\-\\.]+@[\\w\\-\\.]+(\\.\\w+)+$/','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('6','6','name','名称','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('7','6','image','图片','1','','','','file','a:3:{s:4:\"type\";s:0:\"\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','0','0');
INSERT INTO `qing_model_field` VALUES('8','6','link','链接','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('9','7','content','内容 ','1','','','','editor','','0','0');
INSERT INTO `qing_model_field` VALUES('10','2','zutu','组图','1','','','','files','a:3:{s:4:\"type\";s:0:\"\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','1','0');
INSERT INTO `qing_model_field` VALUES('14','3','dianhua','电话','1','','/^(1)[0-9]{10}$/','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('15','3','liuyanneirong','留言内容','1','','1','','textarea','a:3:{s:5:\"width\";s:3:\"500\";s:6:\"height\";s:2:\"46\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('16','8','chanpinmingcheng','产品名称','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('17','8','mingzi','名字','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('18','8','youxiang','邮箱','1','','/^[\\w\\-\\.]+@[\\w\\-\\.]+(\\.\\w+)+$/','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('19','8','dianhua','电话','1','','/^(1)[0-9]{10}$/','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('20','8','xunpanneirong','询盘内容','1','','1','','textarea','a:3:{s:5:\"width\";s:3:\"500\";s:6:\"height\";s:2:\"46\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('21','6','miaoshu','描述','1','','','','textarea','a:3:{s:5:\"width\";s:3:\"500\";s:6:\"height\";s:2:\"46\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('22','9','icontu','icon图','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('23','9','jieshushuzi','结束数字','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('24','9','timu','题目','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('25','9','yanchishijian','延迟时间','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('26','9','yanse','颜色','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('27','10','timu','题目','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('28','10','tupian','图片','1','','','','file','a:3:{s:4:\"type\";s:0:\"\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','0','0');

DROP TABLE IF EXISTS `qing_weixinmenu`;
CREATE TABLE `qing_weixinmenu` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `name` varchar(30) NOT NULL,
  `url` varchar(255) NOT NULL DEFAULT '',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`,`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


