<?php include $this->_include('top.html'); ?>

<body>
  <!--[if lt IE 8]>
	<div class="lt-ie8-bg">
		<p class="browsehappy">You are using an <strong>outdated</strong> browser.</p>
		<p>Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
		<p class="browsehappy">对不起，您正在使用的是 <strong>过时</strong> 的浏览器.</p>
		<p>请升级您的浏览器（IE8+，或者是火狐、谷歌、Opera、Safari等现代浏览器），以改进您的用户体验！</p>
	</div>
	<style>
	.lt-ie8-bg{z-index:11111;position:absolute;top:0;left:0;right:0;bottom:0;background-color:#333;color:#999;padding:100px 20px;text-align:center;font-size:26px}
	.lt-ie8-bg a{color:#f5f5f5;border-bottom:2px solid #fff}
	.lt-ie8-bg a:hover{text-decoration:none}
	#page-body-wrap{display:none;}
	</style>
<![endif]-->
  <div class="page-wrapper" id="page-body-wrap">
    <?php include $this->_include('header.html'); ?>
    <div class="page-container" id="innerpage-wrap">
      <div class="container">
        <div class="row">
          <div class="main col-md-9 inner-left" role="main">
            <div class="product-show">
              <h3 class="text-center ps-title"><?php echo $title; ?></h3>
              <small class="text-center ps-desc"><i class="fa fa-info"></i> &nbsp;提示：点击图片可以放大</small>
              <div class="com-cnt page-content ps-content">
                <div class="product-gallery">
                  <div class="pro-items">
                    <?php if (is_array($zutu[fileurl]))  foreach ($zutu[fileurl] as $key=>$t) { ?>
                    <div class="item">
                      <a href="<?php echo $zutu[fileurl][$key]; ?>" title="" class="fancybox" rel="fancy-gallery">
                        <img class="pic-img" src="<?php echo $zutu[fileurl][$key]; ?>" alt="" />
                      </a>
                    </div>
                    <?php  } ?>
                  </div>
                </div>
                <div class="proshow-tab">
                  <ul class="nav nav-tabs" role="tablist">
                    <li role="presentation" class="active"><a href="#ptab-1" aria-controls="ptab-1" role="tab"
                        data-toggle="tab">产品介绍</a></li>
                    <li role="presentation"><a href="#ptab-3" aria-controls="ptab-3" role="tab"
                        data-toggle="tab">在线询盘</a></li>
                  </ul>
                  <div class="com-cnt page-content tab-content">
                    <div role="tabpanel" class="tab-pane active" id="ptab-1">
                      <div class="n-content">
                        <?php echo $content; ?>
                      </div>
                    </div>
                    <div role="tabpanel" class="tab-pane" id="ptab-3">
                      <form id="product-msg-form" enctype="multipart/form-data" onsubmit="return false">
                        <input type="hidden" name="action" value="post" />
                        <input type="hidden" name="diyid" value="1" />
                        <input type="hidden" name="do" value="2" />
                        <div class="cf-column">
                          <input name="data[chanpinmingcheng]" id="cp" type="text" placeholder="产品名称"
                            validate="minlength:2, maxlength:50, required:true" class="col-username" />
                        </div>
                        <div class="cf-column">
                          <input name="data[mingzi]" id="name" type="text" placeholder="名字"
                            validate="minlength:2, maxlength:50, required:true" class="col-username" />
                        </div>
                        <div class="cf-column">
                          <input name="data[youxiang]" id="email" type="text" placeholder="邮箱"
                            validate="maxlength:40, required:true, email:true" class="col-email" />
                        </div>
                        <div class="cf-column">
                          <input name="data[dianhua]" id="tel" type="text" placeholder="电话/手机"
                            validate="minlength:6, maxlength:40, required:true" class="col-telephone" />
                        </div>
                        <div class="cf-column">
                          <textarea name="data[xunpanneirong]" id="content" placeholder="询盘内容"
                            validate="minlength:2, maxlength:200, required:true"></textarea>
                        </div>
                        <input type="hidden" name="dede_fields"
                          value="name,text;tel,text;email,text;content,multitext;cp,text;zt,text" />
                        <input type="hidden" name="dede_fieldshash" value="7ec7c442f925caa0891825e6fa521dd0" />
                        <input type="submit" value="立即发送" id="submit-btn"
                          class="contact-submit btn colored col-md-12 submit-button" onclick="dosubmit()"/>
                      </form>
                      <script type="text/javascript" src="<?php echo $site_template; ?>skin/js/jquery.form.js"></script>
                      <script type="text/javascript" src="<?php echo $site_template; ?>skin/js/jquery.artdialog.js"></script>
                      <script type="text/javascript" src="<?php echo $site_template; ?>skin/js/iframetools.js"></script>
                      <script type="text/javascript">
                        function dosubmit() {
                          $.ajax({
                            type: "POST",
                            dataType: "json",
                            url: "/index.php?c=index&a=form&modelid=8",
                            data: $("#product-msg-form").serialize(),
                            success: function (result) {
                              var result = result.msg;
                              if (result.indexOf("成功") > 0) {
                                alert("留言成功，请耐心等待回复！！！");
                                setTimeout(function () {
                                  window.location.reload(true);
                                }, 500);
                              } else {
                                alert(result);
                              }
                            }
                          });
                        }
                      </script>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <script type="text/javascript">
              jQuery(document).ready(function ($) {
                // Fancybox
                $('.fancybox').fancybox({
                  helpers: {
                    overlay: {
                      locked: false
                    }
                  }
                });
                $('.product-gallery .pro-items').owlCarousel({
                  loop: true,
                  margin: 0,
                  items: 2,
                  autoplay: true,
                  controls: true,
                  responsiveClass: true,
                  itemsDesktop: [1900, 2],
                  itemsDesktopSmall: [979, 2],
                  itemsTablet: [959, 2],
                  itemsTabletSmall: [768, 2],
                  itemsMobile: [479, 1],
                  responsive: {
                    0: {
                      items: 1,
                      nav: false
                    },
                    767: {
                      items: 2,
                      nav: false
                    },
                    1440: {
                      items: 2,
                      nav: false
                    },
                    1600: {
                      items: 2,
                      nav: false
                    }
                  }
                });
              });
            </script>
            <script language="JavaScript" src="<?php echo $site_template; ?>skin/js/index.js"></script>
          </div>
          <?php include $this->_include('aside.html'); ?>
        </div>
      </div>
    </div>
    <div class="for-bottom-padding"></div>
    <?php include $this->_include('footer.html'); ?>